Chuyển đến nội dung
Diễn đàn CADViet
Đăng nhập để thực hiện theo  
mr luong

lệnh vẽ kích thước

Các bài được khuyến nghị

ai có thể cho mình biết dùng lệnh nào để vẽ kích thước cho nhanh không

 

dÙNG ĐOẠN LISP SAU:

:----------------------------------------------------------------------------------------

;;DIM CAC LOAI

(defun c:da () (command "dim" "ali"))

(defun c:dd () (command "dimlinear" ))

(defun c:daa () (command "dimAngular" ))

(defun c:dx () (command "DIMALIGNED" ))

(defun c:dr () (command "dimRadius" ))

(defun c:dad () (command "dimDiameter" ))

(defun c:dDC () (command "DIMORDINATE" ))

(defun c:dc () (command "dimcontinue"))

(defun c:dn () (command "dim" "new" ))

(defun c:dq () (command "qdim"))

(defun c:dg () (command "DIMANGULAR"))

(defun c:du () (command "dim" "up" ))

(defun c:dv () (command "dim" "ver" ))

(defun c:dn () (command "dim" "new" ))

(defun c:das () (command "dim" "dimasz" "0.10" "exit"))

:----------------------------------------------------------------------------------------

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
dÙNG ĐOẠN LISP SAU:

:----------------------------------------------------------------------------------------

;;DIM CAC LOAI

(defun c:da () (command "dim" "ali"))

(defun c:dd () (command "dimlinear" ))

(defun c:daa () (command "dimAngular" ))

(defun c:dx () (command "DIMALIGNED" ))

(defun c:dr () (command "dimRadius" ))

(defun c:dad () (command "dimDiameter" ))

(defun c:dDC () (command "DIMORDINATE" ))

(defun c:dc () (command "dimcontinue"))

(defun c:dn () (command "dim" "new" ))

(defun c:dq () (command "qdim"))

(defun c:dg () (command "DIMANGULAR"))

(defun c:du () (command "dim" "up" ))

(defun c:dv () (command "dim" "ver" ))

(defun c:dn () (command "dim" "new" ))

(defun c:das () (command "dim" "dimasz" "0.10" "exit"))

:----------------------------------------------------------------------------------------

bác MANHHUNGXDA có thể nói rõ hơn cách sủ dụng các líp trên ko?mình cũng đang muốn học cách sử dụng lisp để vẽ cho nhanh!cám ơn trước nha

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
bác MANHHUNGXDA có thể nói rõ hơn cách sủ dụng các líp trên ko?mình cũng đang muốn học cách sử dụng lisp để vẽ cho nhanh!cám ơn trước nha

Mời bạn đọc bài này:

http://www.cadviet.com/forum/index.php?showtopic=1787

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

Đăng nhập để thực hiện theo  

×